=== debian/changelog ===
ros-iron-plansys2-tests (2.0.11-1jammy) jammy; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 01 Aug 2023 22:00:00 -0000

ros-iron-plansys2-tests (2.0.10-1jammy) jammy; urgency=high

  * Merge remote-tracking branch 'origin/humble-devel'
  * Merge remote-tracking branch 'origin/master' into fix_goal_structure_issue_205
  * Contributors: Francisco Martín Rico, Marco Roveri

 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 16 Jul 2023 22:00:00 -0000

ros-iron-plansys2-tests (2.0.9-1jammy) jammy; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 09 Jul 2022 22:00:00 -0000

ros-iron-plansys2-tests (2.0.8-1jammy) jammy; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 03 May 2022 22:00:00 -0000

ros-iron-plansys2-tests (2.0.7-1jammy) jammy; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 03 May 2022 22:00:00 -0000

ros-iron-plansys2-tests (2.0.6-1jammy) jammy; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 02 May 2022 22:00:00 -0000

ros-iron-plansys2-tests (2.0.5-1jammy) jammy; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 02 May 2022 22:00:00 -0000

ros-iron-plansys2-tests (2.0.4-1jammy) jammy; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 02 May 2022 22:00:00 -0000

ros-iron-plansys2-tests (2.0.3-1jammy) jammy; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 02 Apr 2022 22:00:00 -0000

ros-iron-plansys2-tests (2.0.2-1jammy) jammy; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 02 Apr 2022 22:00:00 -0000

ros-iron-plansys2-tests (2.0.1-1jammy) jammy; urgency=high

  * Merge galactic-devel
  * Contributors: Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 02 Feb 2022 23:00:00 -0000

ros-iron-plansys2-tests (2.0.0-1jammy) jammy; urgency=high

  * Fix compile issues for galactic
  * Contributors: Francisco Martín Rico, bjnjo

 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 03 Jul 2021 22:00:00 -0000

ros-iron-plansys2-tests (1.0.10-1jammy) jammy; urgency=high

  * Remove node parameter in client constructors
  * ros2-plan-msg: Passing plan to executor to add further separation between plan creation and plan execution.
  * pddl-tree-messages: Performing some minor cleanup.
  * pddl-tree-messages: Using explicit specifier for single parameter constructors in plansys2_core/Types.hpp.
  * pddl-tree-messages: Replacing user access function calls with shorter versions where possible.
  * pddl-tree-messages: Updating addInstance and removeInstance calls to use helper classes.
  * pddl-tree-messages: Merging master and resolving conflicts.
  * Using custom behavior tree to enable action timeouts.
  * pddl-tree-messages: Using ROS messages to define the PDDL construct trees.
  * Tests with parallel execution
  * Complete test2 description
  * Added test for subtypes
  * fix copy/paste
  * Plansys2_tests package
  * Contributors: Francisco Martín Rico, Josh Zapf

 -- Francisco Martin Rico <fmrico@gmail.com>  Fri, 02 Jul 2021 22:00:00 -0000
